Subject: RE: Problems building autoconf
From: Heribert Dahms <[email-masked]>
To: "'McDermott, Alastair'" <[email-masked]>, [email-masked]
Cc: [email-masked]
Date: Tue, 11 Jul 2000 23:17:48 +0200

Hi Michael,

great that it works!
Another hint I learned years ago from Tcl/Tk:
Always "rm config.cache;make clean" first!

Bye, Heribert ([email-masked])

> -----Original Message-----
> From:	McDermott, Alastair [SMTP:[email-masked]]
> Sent:	Tuesday, July 11, 2000 13:38
> To:	[email-masked]
> Cc:	[email-masked]
> Subject:	RE: Problems building autoconf
> 
> Hi Michael,
> 
> > Aargh....
> 
> Tell me about it! :-)
>  
> > please do a sh -x ./configure --prefix=/usr >autoconf.log
> > I saw that you configured from //e/ which means that you are using
> > textmode (Cygwin's default for drives)
> > 
> > could you please make sure that / is mounted binary amd then create
> a
> > directory test and unpack autoconf to this dir.
> > Perhaps it works on a binary mount. Do this test before doing the sh
> > -x thing.
> 
> Hah, well what should I have expected? It worked! :-)
> So the problem was that autoconf must be installed onto a binary mode
> drive
> ... doh. 
> 
> > May the force be with you
> 
> I think I owe you a couple of pints of Guinness next time you're in
> Dublin!
> 
> Thanks,
> Alastair.
> 
> --
> Alastair McDermott,
> Software AG R&D Ireland Ltd.
> 
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]